<div *ngIf="pagedItems">
  <div class="d-flex flex-wrap">
    <div class="card mb-3" *ngFor="let post of pagedItems">
      <div class="card-body">
        <h5 class="card-title">{{ post.title }} post.title</h5>
        <p class="card-text">{{ post.body }}</p>
      </div>
      <div class="card-footer d-flex justify-content-between">
        <a [routerLink]="['/posts', post.id]">Post link</a>
        <a [routerLink]="['/users', post.userId]">User link</a>
      </div>
    </div>
  </div>
  <app-pagination [pager]="pager" (setPageTo)="setPage($event)"></app-pagination>
</div>
